<?php
	//include "../modules/Class/autoload.php";
	include '../phpqrcode/qrlib.php';
	$param = urldecode($_GET['text']); 
	ob_start("callback");
    $codeText = $param;
    $debugLog = ob_get_contents();
    ob_end_clean();
    Header("Content-type: image/png");
    QRcode::png($codeText,null,QR_ECLEVEL_L,10);
?>